/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"LogCatMonitoringStoppedBecauseTheProcessExited": "La supervisión de LogCat se ha detenido porque el proceso ha terminado.",
	"LogCatMonitoringStoppedBecauseTheDebuggingSessionFinished": "La supervisión de LogCat se ha detenido porque la sesión de depuración ha finalizado."
}